/*
Theme Name: Incredibly Savvy
Version: 1.0
Description: A child theme of Divi
Template: Divi
Author: Website Admin
*/
@import url("../Divi/style.css");
/* Your awesome customization starts here */

/*--------------- SCROLL TO TOP BUTTON
----------------------------------------------------------------------------------*/
.et_pb_scroll_top.et-visible,
.et_pb_scroll_top.et-hidden {
    margin: 0px 15px;
    bottom: 3%;
    border-radius: 50%;
    background-color: #fff;
    color: #AE49A5;
}
.et_pb_scroll_top:before {
    content: "\36";
}

/* Hide footer

#main-footer {
    height: 0 !important;
    overflow: hidden;
}
*/
#footer-bottom {
    height: 0px !important;
	padding: 0px 0px 0px!important;
    overflow: hidden;
}

/* Global Footer menu dot points all at same height */
.et_pb_row_9 .dsm-menu-title {
min-height: 60px;
}
/*------------- SOCIAL MEDIA ICONS via Font Awesome ------------*/
i.fa.fa-phone {font-size:20px!important;
}

/*STICKY BUTTON RIGHT*/
    /*This places the button where we want it*/
    #ds-sticky-button {
    position: fixed;
    right: -195px !important; /*Positions the button to the right of the page*/
    top: 200px; /*Sets the distance of the button from the top of page*/
    width: 200px !important; /*Sets dimensions of the button*/
    height: 25px !important; /*Sets dimensions of the button*/
    z-index:99999; /*Keeps the button on top*/
    transform: rotate(90deg); /*Rotates the button*/
    transform-origin: left top 0; /*Places the button after rotation*/
    }
    /*Styles the link text to make it look like a button - You can edit all these values to match your design*/
    #ds-sticky-button a {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      border-radius: 0px;
      border: 1px solid #fff;
      color: #ffffff;
      font-size: 16px;
      background: #ff6600;
      padding: 5px 15px 5px 15px;
      text-decoration: none;
    }
    /*Styles the button on hover - You can edit all these values to match your design*/
    #ds-sticky-button a:hover {
      background: #000000;
      text-decoration: none;
    }
    /*Moves the button up a bit on smaller screens - You can adjust this to get the button where you want it or just remove it if you don't want to change the location*/
    @media only screen and (max-width: 980px) {
    #ds-sticky-button {
    top: 100px !important;
    }
    }

/* Button for Main Menu #ff1e47 */
.hoverable{
border-radius: 2px;
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
transition: all .08s cubic-bezier(.25,.8,.25,1)!important;
}

.hoverable:hover {
transition: all .2s cubic-bezier(.25,.8,.25,1)!important;

  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

/*-----------------[CTA Menu Item]----------------*/
/*-----------------[by GenoQuiroz]----------------*/

/* style the get started cta button */
            .BOOK {border-radius: 0px;}
            .BOOK a {color: #fff!important;}
            li.BOOK {
                background-color:#ff1e47; 
                font-weight: 700; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 23px 23px 35px 23px!important;
            border-radius: 0px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.BOOK:hover {background-color:#e81239;}
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .BOOK a {
                        color: #fff!important;}
        .BOOK li.current-menu-ancestor > a, .BOOK li.current-menu-item > a {
                    color: #fff !important;}
 
    @media only screen and (min-width : 981px) {
            li.BOOK {height: 33px;}}

#person-images img {
	max-width: 200px;
}

body #page-container .custom-button-hover:hover, body #page-container .et_pb_button_4:hover {
	color: #ff234b !important;
}